Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 11:29:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order #6161063306

Pavithra Gunarathna.

I so concern about your service at collection store,  I have visited last two days and return with empty. i have no idea why FODEL store is not releasing my shipment, kindly arrange this shipment mode into delivery at home I will ready to pay extra money rather than wasting my time for visiting  FODEL store Dammam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4741123